 
body{
  line-height : 120%;
  background-attachment : fixed;
  background-repeat : repeat;
  background-image : url(kabe-0.gif);
  scrollbar-base-color:#fefefe;
  padding-left : 0px;
  padding-right : 0px;
}
.mokuji{
  font-size : 83%;
  background-color : #f3f3f3;
}
.f-hidari{
  line-height : 155%;
  background-color : #f3f3f3;
  padding-top : 1em;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1em;
  margin-top : 0.5em;
  margin-left : 0.5em;
  margin-right : 0.5em;
  margin-bottom : 0.5em;
  border-width : 5px;
  border-style : double;
  text-align : left;
}

